# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-02-28 22:39
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('catalogue', '0074_auto_20180208_0006'),
    ]

    operations = [
        migrations.AddField(
            model_name='productimage',
            name='is_active',
            field=models.BooleanField(default=True, verbose_name='Отображать на сайте'),
        ),
    ]
